/*
 Theme Name:   Midway Child
 Description:  Midway Child Theme
 Author:       John Doe
 Template:     midway
 Version:      1.0.0
 Tags:        
*/

@import url("../midway/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
@charset "utf-8";

a.ws_next,
a.ws_prev{
	position: absolute !important;
	top: 50% !important;
	width: 13px !important;
	height: 23px !important;
	margin-top: -12px !important;
	z-index: 100 !important;
	cursor: pointer !important;
}
a.ws_next{
	background: url(images/main_slider_arrows.png) 0 0 no-repeat !important;
	right: 24px !important;
} 
a.ws_prev {
	background: url(images/main_slider_arrows.png) -13px 0 no-repeat !important;
	left: 24px !important;
}
a.ws_next:hover{
	background-position: 0 0 !important;
}
a.ws_prev:hover {
	background-position: -13px 0 !important;
}

body .tour-thumb .tour-meta{
	display:none;
}

body .tour-thumb .tour-meta .colored-icon{
	display: none;
}
body .tour-thumb .tour-title{
	background: url('images/DocTours-bag_mini.png') no-repeat;
	width: auto;
	height: 37px;
	line-height: 37px;
	padding-left: 40px;
}
body .tour-thumb .tour-destination a{
	display: inline-table;
	margin-top: 10px;
}
body .tour-day-number{
	position: relative;
}
body .tour-day-number h5:before{
	content: "";
	background: url('images/DocTours-bag_mini.png') no-repeat;
	background-position: 0 0;
	width: 40px;
	height: 37px;
	position: absolute;
	top: 0;
	left: 2px;
}
body .tour-day-text .bubble-text{
	border: 1px solid #6cca04;
}
body .tour-day-text .bubble-corner{
	background: #fff url('images/bubble_corner.png') 0 0 no-repeat;
	-webkit-background-size: 8px 16px;
	background-size: 8px 16px;
}
.home .site-header{
    padding: 0;
}
.site-header .subheader-block{
    margin-bottom: 0;
}
.home .site-header .subheader-block.last{
   margin-top: 0;
    margin-bottom: 0;
}
.ads-sb{
	margin-top: 20px;
	width: 250px;
    height: 170px;
    overflow: hidden;
}
.ws_images a{
   display: none !important;
}
.t-banner h1{
	font-size: 3.5em;
	font-family: 'Open sans', sans-serif;
	font-weight: bold;
	font-weight: bold;
    margin: 1.2em 0 0;
    line-height: 0;
	position: relative;
	position: relative;
	z-index: 9999;
	text-align: center;
	color: #fff;
	text-shadow: -1px 1px 5px rgba(50, 50, 50, 1);
	-webkit-font-smoothing: antialiased !important;
}
.ws-title{
	position:absolute;
	display:block;
	bottom: 0;
	left: 0; 
	margin: 0;
	width: 100% !important;
	padding: 7.5px 0!important;
	color:#fff !important;
	z-index: 11 !important;
	font-family: Signika, Arial, Helvetica, sans-serif !important;
	font-size: 1.3em !important;
	line-height: 1.5em !important;
	text-transform: none !important;
	border-radius: 0 !important;
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
	opacity: 1 !important;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity= 100) !important;	
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	background-color: rgb(0, 0, 0) !important;
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.7) !important;
   margin: 0 !important;
}
.ws-title span{
	margin: 0 0.4em !important;
}
.content-slider.main-slider p:first-child{
   display: none;
}
div[id^=wowslider-container]{
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3) !Important;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3) !Important;
	box-shadow: 0 0 5px rgba(0,0,0,0.3) !Important;
	border: 10px solid #fff !Important;
	border-radius: 0 !Important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}

@media only screen and (min-width: 768px){
	.row .full-tour .sixcol{
		width: 37.7%;
	}
	.row .full-tour .sixcol.last{
		width: 58.3%;
	}
}
@media only screen and (max-width: 767px){
	.ads-sb{
		margin-left: auto;
		margin-right: auto;
	}
}
#wpadminbar{
    position: fixed !important;
}
.main-slider-container code{
 	white-space: nowrap;
	padding: 0;
}

.fullwidth{
 min-height:100%!important;
}